body{
    position: absolute;
    top: -8px;
    left: -8px;
}
#main img{
    position: fixed;
    width: 1370px;
    height: 667px;
    -webkit-filter: brightness(50%);
    overflow-x: hidden;
}
.login{
    position: fixed;
    left: 800px;
    width: 600px;
    height: 667px;
    background: #ffffff;
}
.login h1{
    position: absolute;
    font: bold 30px mulish;
    left: 250px;
    top: 100px;
}
.login a{
    position: relative;
    left: 240px;
    top: 350px;
    text-decoration: none;
    font: 15px mulish;
    color: #8F8F8F;
}
.name{
    position: absolute;
    left: 140px;
    top: 200px;
    width: 50%;
    height: 30px;
    border: none;
    background-color: #F5F4F2;
    font:15px mulish;
}
.password{
    position: absolute;
    left: 140px;
    top: 250px;
    width: 50%;
    height: 30px;
    border: none;
    background-color: #F5F4F2;
    font:15px mulish;
}
.acc{
    position: absolute;
    left: 140px;
    top: 300px;
    width: 50%;
    height: 30px;
    border: none;
    background-color: #044E75;
    font:15px mulish;
    color: #F5F4F2;
}
.quote{
    width: 700px;
}
.quote h1{
    position: absolute;
    left: 200px;
    top: 230px;
    color: #F5F4F2;
    font: 30px mulish;
}
.quote h2{
    position: absolute;
    left: 200px;
    top: 330px;
    color: #F5F4F2;
    font: 20px mulish;
}